@charset "UTF-8";
html{
    font-family: 'Open Sans', sans-serif;
}
body{
    margin:5px;
    font-family: 'Open Sans', sans-serif;
}
@media screen and (max-width: 480px) {
    body{
        margin: 1px;
    }
}
h1{
    font-weight: 400;
     font-family: 'Open Sans', sans-serif;
}
h2{
    font-weight: 400;
     font-family: 'Open Sans', sans-serif;
}

body
{
	padding: 0;
	align-content:center;
    font-size:0.9em;
}

#main
{
	max-width: 960px;
	margin: 30px auto 0 auto;
	background: #ffffff;
	padding: 22px 25px;
	border-radius: 10px;
		-moz-border-radius: 12px;
		-webkit-border-radius: 8px;
	box-shadow: 0 15px 35px rgba(23,55,87,.1), 0 5px 15px rgba(0,0,0,.07);
}

/*Features table------------------------------------------------------------*/
.features-table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  text-shadow: 0 1px 0 #fff;
  color: #2a2a2a;
  background: #fafafa;  
  background-image: -moz-linear-gradient(top, #fff, #eaeaea, #fff); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,center bottom,center top,from(#fff),color-stop(0.5, #eaeaea),to(#fff)); 
}

.features-table td
{
  height: 50px;
  line-height: 50px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  box-shadow: 0 1px 0 white;
  -moz-box-shadow: 0 1px 0 white;
  -webkit-box-shadow: 0 1px 0 white;
  
  text-align: center;
}

/*Body*/
.features-table tbody td
{
  text-align: center;
  font: normal 12px;
  font-family: 'Open Sans', sans-serif;
}

.features-table tbody td:first-child{
  
}

.features-table td:nth-child(2), .features-table td:nth-child(3)
{
  background: #FFFFFF;
  background: #ffffff;
  border-right: 1px solid black;
}


.features-table td:nth-child(4)
{
  background: #e7f3d4;  
  background: rgba(184,243,85,0.3);
}

/*Header*/
.features-table thead td
{
  font: bold 1.3em;
       font-family: 'Open Sans', sans-serif;  
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px; 
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top: 1px solid #eaeaea; 
}

.features-table thead td:first-child
{
  border-top: none;
}

/*Footer*/
.features-table tfoot td
{
  font: bold 1.4em;
       font-family: 'Open Sans', sans-serif;  
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px; 
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom: 1px solid #dadada;
}

.features-table tfoot td:first-child
{
  border-bottom: none;
}/* CSS Document */

.tablaPreguntas {
    max-width:50em;
}
.preguntaOpciones{
    width: 10%;
    height:4em;
    text-align:center;
}

.advertencia{
	display:none;
    color:#C30;
    width: 100%;
	font-weight:bold;
	text-align:center;
	font:12px;
	padding:5px;
}

#retroalimentacion{
    margin:1.1em;
    text-align:center;
}

.texto_apoyo{
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
	text-align:justify;
}

#reloj{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
	font-weight:bold;
	padding:5px;
	border:1px #FF0000 double;
	width:30px;
	text-align:center;
	margin-bottom:5px;
}

#cuestionario{
}


@media screen and (max-width: 480px) {
    html, body {
        margin: 0;
        padding: 0;
        font-size: 1em;
    }
    #main{
        padding: 0;
        border: none;
        margin:0;
    }
}

/* style*/
.headings-int{

    font-family: 'Open Sans', sans-serif;
    color:#6c6b82;
    letter-spacing: 1px;
    font-size: 2em;
    margin-top: 0;
}
.activity-text{
    font-family: 'Open Sans', sans-serif;
    color: #6c6b82;
    font-size: 1.2em;
    letter-spacing: 1px;
    line-height: .2em;
   
}
/************ Estilo de los textos ************/
h1{
    font-family: 'Open Sans', sans-serif;
    color: #00d4c0;
    letter-spacing: .4px;
    font-size: 2em;
}
p{
	font-family: 'Open Sans', sans-serif;
	color: #666666;
	font-size: 1.1em;
	line-height: 1.8em;
    font-weight: 300;
    letter-spacing: .7px;
}
.xs-text{
    font-size: 60%;
}
xs-text{
    font-size: 60%;
}
/************ Estilo de los botones ************/
a{

    color: #8f70e8;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
}
a:hover{

    color: #d1c1ff;
    text-decoration: none;
}
a>p{
 
    color: #666666;
    text-decoration: none;
}
a:hover>p{
 
    color: #00d4c0;
    text-decoration: none;
}
a:visited { 
    text-decoration: none;
}